newt_checkbox_tree
newt_clear_key_buffer
Newt Functions
PHP Manual

# newt_checkbox

(PECL newt >= 0.1)

newt_checkbox —

### Description

resource newt_checkbox ( int `$left` , int `$top` , string `$text` , string `$def_value` [, string `$seq` ] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`left`

`top`

`text`

`def_value`

`seq`

### Return Values

newt_checkbox_tree
newt_clear_key_buffer
Newt Functions
PHP Manual